{
    "name": "form-admin",
    "version": "1.1.0-SNAPSHOT",
    "private": true,
    "dependencies": {
        "parsleyjs": "~2.8.0",
        "handlebars": "~4.0.11"
    },
    "devDependencies": {
        "bower": "^1.8.8",
        "gettext-parser": "~1.2.0",
        "grunt": "~1.0.1",
        "grunt-cli": "~1.2.0",
        "grunt-contrib-concat": "~1.0.1",
        "grunt-contrib-copy": "~1.0.0",
        "grunt-contrib-cssmin": "~2.2.1",
        "grunt-contrib-extract": "file:contrib/grunt-contrib-extract",
        "grunt-contrib-template": "file:contrib/grunt-contrib-template",
        "grunt-contrib-less": "~1.4.1",
        "grunt-contrib-requirejs": "~1.0.0",
        "grunt-contrib-uglify": "~3.1.0",
        "load-grunt-tasks": "~3.5.2"
    }
}
